Subject: Re: bug#28266: 25.2; RMAIL FCC coding issue

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Feb 2022 20:30:42 +0100

Lars Ingebrigtsen <[email-masked]> writes:

>> To me this sounds similar to #25645:
>>
>> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=25645
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> Looks quite similar.
>
> Charles, are you still seeing these problems in recent Emacs versions?

There was no response in a month, and since 25645 was fixed, I'm going
to assume that that fix also fixed this bug report, and I'm closing it.
If this is still an issue in recent Emacs versions, please respond to
the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no